Bug Hunting Session
Bug 103503 (GTK2) - [META] GTK2 VCL backend bugs and enhancements
Summary: [META] GTK2 VCL backend bugs and enhancements
Status: RESOLVED WONTFIX
Alias: GTK2
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on: 79872 92630 98038 98040 99150 100539 101798 101860 106898 107574 112347 112830 112834 112846 112890 112931 113294 113353 113890 113891 114203 114239 114407 115106 116039 118499 118807 121356 125982 125985 126717 126914
Blocks: Desktop-Environment
  Show dependency treegraph
 
Reported: 2016-10-25 20:21 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-10-19 08:22 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2016-10-25 20:21:46 UTC

    
Comment 1 Adolfo Jayme 2016-10-31 12:56:58 UTC
I was under the impression that GTK+ 2 is going away; why is it worth to have a metabug for a dying technology?
Comment 2 Yousuf Philips (jay) (retired) 2017-05-03 19:30:06 UTC
(In reply to Adolfo Jayme from comment #1)
> I was under the impression that GTK+ 2 is going away; why is it worth to
> have a metabug for a dying technology?

TDF only builds against GTK+2 and the GTK+3 backend is still a work in progress, so GTK+2 will be around for a long time, and as such, it is more used and more tested.
Comment 3 Buovjaga 2017-11-27 09:57:31 UTC
Please use this for issues that are exclusively related to the GTK2 backend.
Comment 4 Buovjaga 2019-10-19 08:22:18 UTC
Gtk2 backend was dropped, so closing.